
	{if !$wp->isSingular}

		{if $wp->isSearch}

			{*** SEARCH RESULTS ONLY ***}

			<article {!$post->htmlId} {!$post->htmlClass}>
				<header class="entry-header">

					<div class="entry-title">

						{includePart parts/entry-date-format, dateIcon => $post->rawDate, dateLinks => 'no', dateShort => 'no'}

						<div class="entry-title-wrap">

							<h2><a href="{$post->permalink}">{!$post->title}</a></h2>

						</div><!-- /.entry-title-wrap -->
					</div><!-- /.entry-title -->
				</header><!-- /.entry-header -->

				<div class="entry-content loop">
					{!$post->excerpt(50)}
				</div><!-- .entry-content -->

				{if $post->isInAnyCategory}
					{includePart parts/entry-categories}
				{/if}

				<footer class="entry-footer">
					<a href="{$post->permalink}" class="more">{!__ '%s more'|printf: '<span class="meta-nav">&rarr;</span>'}</a>
				</footer><!-- /.entry-footer -->
			</article>

		{else}

			{*** STANDARD LOOP ***}

			<article {!$post->htmlId} {!$post->htmlClass}>
				<header class="entry-header {if !$post->hasImage}nothumbnail{/if}">

					<div class="entry-title">

						<div class="entry-title-wrap">

							<h2><a href="{$post->permalink}">{!$post->title}</a></h2>


						</div><!-- /.entry-title-wrap -->

						<div class="entry-date-wrap">
							{includePart parts/entry-date-format, dateIcon => $post->rawDate, dateLinks => 'no', dateShort => 'no'}
						</div><!-- /.entry-date-wrap -->


					</div><!-- /.entry-title -->

				</header><!-- /.entry-header -->

				<div class="entry-thumbnail">
					{if $post->hasImage}
						<div class="entry-thumbnail-wrap entry-content">
						<a href="{$post->permalink}" class="thumb-link">
							<span class="entry-thumbnail-icon">
								<img src="{imageUrl $post->imageUrl, width => 1020, height => 600, crop => 1}">
							</span>
						</a>
						</div>
					{/if}

				</div>

				<footer class="entry-footer {if !$post->hasImage}nothumbnail{/if}">

					<div class="entry-content loop">
						{if $post->hasContent}
							{!$post->excerpt(50)}
						{else}
							{!$post->content}
						{/if}
					</div><!-- .entry-content -->

					<a href="{$post->permalink}" class="more">{!__ '%s more'|printf: '<span class="meta-nav">&rarr;</span>'}</a>

					<div class="entry-meta">
						{if $post->isSticky and !$wp->isPaged and $wp->isHome}
							<span class="featured-post">{__ 'Featured post'}</span>
						{/if}

						{capture $editLinkLabel}<span class="edit-link">{!__ 'Edit'}</span>{/capture}
						{!$post->editLink($editLinkLabel)}
					</div><!-- /.entry-meta -->

						<div class="entry-data">

							{includePart parts/comments-link}

							<div class="meta-parts">

								{if $post->isInAnyCategory}
									{includePart parts/entry-categories}
								{/if}

								{if $post->tagList}
									<span class="tags">
										{__ 'Tags: '} <span class="tags-links">{!$post->tagList}</span>
									</span>
								{/if}
							</div>

							{if $post->type == post}
								{includePart parts/entry-author}
							{/if}

						</div><!-- /.entry-data -->

				</footer><!-- .entry-footer -->
			</article>
		{/if}

	{else}

		{*** POST DETAIL ***}

		<article {!$post->htmlId} class="content-block">
			<div class="entry-content">
				{!$post->content}
				{!$post->linkPages}
			</div><!-- .entry-content -->

			<footer class="entry-footer">
				{if $wp->isSingle and $post->author->bio and $post->author->isMulti}
					{includePart parts/author-bio}
				{/if}
			</footer><!-- .entry-footer -->
		</article>

	{/if}
